@media only screen and (max-width:1340px) {
	.page-wrapper {
		overflow: hidden
	}
	.close-btn {
		display: none
	}
}

@media only screen and (max-width:1140px) {
	.close-btn, .content-image, .page-title .page-info,
		.sidebar-page-container .sidebar-side .with-border:before {
		display: none
	}
	.main-header {
		position: relative;
		margin: 0 !important
	}
	.main-menu .navigation>li {
		margin-left: 20px
	}
	.sec-title h2 {
		font-size: 30px
	}
	.main-header .header-top .top-left ul li:last-child {
		top: 0
	}
	.main-header .header-top .top-left .links li {
		padding-right: 14px;
		margin-right: 14px
	}
	.featured-section .inner-container {
		margin-top: 0;
		background: #fff
	}
	.featured-block .inner-box .upper-box {
		position: relative;
		left: 0;
		top: 0;
		bottom: 0;
		opacity: 1;
		visibility: visible;
		padding-left: 0;
		padding-right: 0
	}
	.featured-block .inner-box:hover .lower-box {
		padding-left: 0
	}
	.featured-block {
		padding: 0 15px
	}
	.featured-block .lower-box .lower-inner h3 {
		font-size: 16px
	}
	.marketing-section .content-column h2, .mobile-section .inner-container .form-column h2
		{
		font-size: 26px
	}
	.featured-block .inner-box:hover {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}
	body {
		border: none
	}
	.bottom-parallax .about-section {
		left: 0;
		bottom: 0;
		right: 0
	}
	.marketing-section .image-column .image {
		padding-right: 0
	}
	.score-section .upper-box .sec-title {
		margin-bottom: 0
	}
	.score-section .lower-box .progress-column .inner {
		left: 0
	}
	.score-section .lower-box .progress-column .contact {
		margin-left: 0
	}
	.sec-title.centered h2 {
		padding: 0 0 18px
	}
	.header-style-five .main-box {
		background-color: #20244e
	}
	.page-title {
		padding: 10px 0
	}
	.mission-section .inner-container::after {
		width: 60%
	}
	.error-section {
		padding-top: 150px
	}
	.time-counter .time-countdown .counter-column {
		padding: 0 60px
	}
	.sidebar-page-container .sidebar-side .with-border {
		padding-left: 0
	}
	.services-block .inner-box {
		padding: 25px
	}
}

@media only screen and (min-width:768px) {
	.main-menu .navigation>li>ul, .main-menu .navigation>li>ul>li>ul {
		display: block !important;
		visibility: hidden;
		opacity: 0
	}
}

@media only screen and (max-width:1023px) {
	.main-header .main-box .logo-box {
		width: 100%
	}
	.main-header .nav-outer {
		width: 100%
	}
	.main-menu .navigation>li {
		margin-left: 0;
		margin-right: 18px;
		padding: 0
	}
	.main-header .btn-outer {
		display: none;
		padding: 12px 0
	}
	.fixed-header .main-menu .navigation>li>a {
		padding: 20px 0
	}
	.services-section .owl-dots, .tparrows {
		display: none
	}
	.main-slider h1 {
		font-size: 38px
	}
	.main-header .header-upper .upper-right {
		width: 100%;
		padding-top: 0;
		text-align: center;
		padding-bottom: 20px
	}
	.main-header .info-box {
		float: none;
		margin-left: 15px;
		display: inline-block
	}
	.main-header .sticky-header .main-menu .navigation>li {
		margin-left: 0;
		margin-right: 20px
	}
	.main-header .sticky-header .right-col {
		width: 100%
	}
	.comming-soon-section .text br, .fixed-header .sticky-header,
		.main-header .header-top .top-left, .main-header .header-top .top-right,
		.main-menu .navigation>li:after, .main-menu .navigation>li:before {
		display: none
	}
	.main-header .header-top .top-right {
		width: 100%;
		text-align: center
	}
	.main-header .header-top .top-right ul li {
		float: none;
		display: inline-block
	}
	.main-header .nav-outer .outer-box {
		margin-top: 10px
	}
	.header-style-four .nav-outer .outer-box {
		margin-top: 30px
	}
	.testimonial-section .title-column h2 br {
		display: none
	}
	.featured-block-two:nth-child(3n+0) {
		border-right: 1px solid #f2f2f2
	}
	.featured-block-two {
		padding-left: 15px;
		padding-right: 15px
	}
	.featured-block-two:nth-child(2n+0) {
		border-right: none
	}
	.featured-block-two .inner-box {
		padding-bottom: 40px !important;
		border-bottom: 1px solid #f2f2f2 !important
	}
	.featured-section-two .inner-container .clearfix {
		margin: 0 -15px
	}
	.quote-two-section .form-column .inner-column, .step-block:nth-child(2),
		.step-block:nth-child(3), .step-block:nth-child(4) {
		margin-top: 0
	}
	.featured-block-two .inner-box .overlay-inner .overlay-icon-box {
		height: 77px
	}
	.testimonial-section .title-column .inner-column {
		padding-top: 0
	}
	.services-block .inner-box {
		padding: 25px
	}
	.mission-section .inner-container .image-column .inner-column .content {
		margin-right: 15px
	}
	.time-counter .time-countdown .counter-column {
		margin-bottom: 40px
	}
	.case-banner {
		padding-top: 100px
	}
	.price-block.alternate .inner-box {
		padding: 30px 10px;
		margin: 0 15px;
		border: 1px solid rgba(255, 255, 255, .3) !important
	}
}

@media only screen and (max-width:767px) {
	.header-upper .logo-outer {
		position: relative;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		margin: 0
	}
	.c-model-rightSlide {
		top: 0;
		right: 0;
		bottom: 0;
		background-color: #fff;
		width: 100%;
		position: fixed;
		-webkit-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		color: #666;
		z-index: 99;
		padding-top: 50px !important;
		height: 640px
	}
	.faded {
		right: -455px;
		-webkit-transition: opacity .3s linear, right .3s ease-out;
		-moz-transition: opacity .3s linear, right .3s ease-out;
		-o-transition: opacity .3s linear, right .3s ease-out;
		transition: opacity .3s linear, right .3s ease-out
	}
	.faded.in {
		right: 0
	}
	.close-btn {
		display: inline-block;
		top: 8px;
		right: 18px;
		transform: scale(1.2, 1);
		font-size: 20px;
		background: #d84315;
		border: 1px solid #d84315;
		color: #fff;
		position: absolute;
		width: 32px;
		text-align: center;
		height: 32px;
		line-height: 32px;
		cursor: pointer
	}
	.main-header .header-top .top-left, .main-header .header-top .top-right,
		.main-header .header-top .top-right .links {
		width: 100%;
		text-align: center
	}
	.main-header .header-top .top-right .links {
		padding-bottom: 15px
	}
	.header-top .social-icon {
		float: none;
		margin-left: 0;
		text-align: center;
		display: inline-block
	}
	.main-menu .collapse, .main-menu .collapse.in, .main-menu .collapsing {
		padding: 10px 0 0;
		margin: 0 0 15px;
		-webkit-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		-moz-box-shadow: none
	}
	.main-header .header-top .top-right .links li {
		float: none;
		display: inline-block
	}
	.sec-title h2 {
		font-size: 24px
	}
	.main-menu .collapse {
		max-height: 300px;
		overflow: auto;
		float: none;
		width: 100%;
		border: none;
		-ms-border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;
		box-shadow: none
	}
	.main-menu .collapse.in, .main-menu .collapsing {
		border: none;
		-ms-border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;
		box-shadow: none
	}
	.navbar-header {
		position: relative;
		float: right;
		z-index: 12;
		margin-top: 5px
	}
	.navbar-header .navbar-toggle {
		display: inline-block;
		z-index: 12;
		float: none;
		margin: -2px 0 0;
		border-radius: 0;
		padding: 0
	}
	.navbar-header .navbar-toggle .icon-bar {
		background: #000;
		width: 20px;
		height: 3px
	}
	.main-menu .navbar-collapse>.navigation {
		float: none !important;
		margin: 0 !important;
		width: 100% !important;
		background: #2c2c2c;
		border: 1px solid #fff;
		border-top: none
	}
	.main-menu .navbar-collapse>.navigation>li {
		margin: 0 !important;
		float: none !important;
		padding: 0 !important;
		width: 100%
	}
	.main-menu .navigation>li>a, .main-menu .navigation>li>ul:before {
		border: none
	}
	.main-menu .navbar-collapse>.navigation>li>a {
		border: none !important
	}
	.main-menu .navigation li.dropdown>a:after, .main-menu .navigation>li.dropdown>a:before,
		.main-menu .navigation>li>ul>li>a::before, .main-menu .navigation>li>ul>li>ul>li>a::before
		{
		color: #fff !important;
		right: 15px;
		font-size: 16px;
		display: none !important
	}
	.main-menu .navbar-collapse>.navigation>li>ul, .main-menu .navbar-collapse>.navigation>li>ul>li>ul
		{
		position: relative;
		border: none;
		float: none;
		visibility: visible;
		opacity: 1;
		display: none;
		margin: 0;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		padding: 0;
		outline: 0;
		width: 100%;
		background: #fff;
		-webkit-border-radius: 0;
		-ms-border-radius: 0;
		-o-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		transition: none !important;
		-webkit-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;
		-moz-transition: none !important;
		-webkit-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none
	}
	.main-menu .navbar-collapse>.navigation>li, .main-menu .navbar-collapse>.navigation>li>ul>li,
		.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
		border-top: 1px solid #e6e6e6 !important;
		border-bottom: none;
		opacity: 1 !important;
		top: 0 !important;
		left: 0 !important;
		visibility: visible !important
	}
	.main-menu .navbar-collapse>.navigation>li:first-child {
		border: none
	}
	.main-menu .navbar-collapse>.navigation>li>a, .main-menu .navbar-collapse>.navigation>li>ul>li>a,
		.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
		padding: 12px 15px 10px !important;
		line-height: 22px;
		color: #000;
		background: #fff;
		text-align: left;
		font-size: 14px;
		font-weight: 400
	}
	.main-menu .navbar-collapse>.navigation>li>a:active, .main-menu .navbar-collapse>.navigation>li>a:focus,
		.main-menu .navbar-collapse>.navigation>li>a:hover {
		background: #d84315
	}
	.main-menu .navbar-collapse>.navigation>li.current-menu-item>a,
		.main-menu .navbar-collapse>.navigation>li.current>a, .main-menu .navbar-collapse>.navigation>li:hover>a,
		.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a, .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a
		{
		background: #fff;
		color: #d84315 !important
	}
	.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
		display: block;
		border: 1px solid rgba(0, 0, 0, .31);
		color: #8a8a8a
	}
	.services-section {
		padding: 30px 0
	}
	.main-menu .navbar-collapse>.navigation li.dropdown:after, .main-menu .navigation>li>ul:before,
		.services-section .owl-dots {
		display: none !important
	}
	.main-slider .big-title {
		font-size: 36px
	}
	.main-header .nav-outer {
		padding-right: 0;
		width: 100%
	}
	.main-header .nav-outer .search-box-outer {
		left: 0;
		top: 25px;
		right: auto;
		z-index: 12
	}
	.main-header .nav-outer .outer-box .talk {
		margin-top: 0;
		top: 15px
	}
	.main-header .nav-outer .search-box-outer .dropdown-menu {
		left: 0;
		top: 44px
	}
	.main-header .btn-outer {
		position: relative;
		display: block;
		float: left;
		z-index: 15;
		margin-left: 0;
		margin-bottom: -58px
	}
	.main-header .header-top .top-left .links {
		width: 100%
	}
	.main-header .header-top .top-left .links li {
		float: none;
		display: inline-block
	}
	.fixed-header .sticky-header, .main-header .header-top .top-left .links li:after,
		.main-header .header-top .top-left .links li:before, .sec-title .text br,
		.time-counter .time-countdown .counter-column:after {
		display: none
	}
	.main-slider .text {
		font-size: 16px
	}
	.main-header .info-box .icon-box {
		position: relative;
		top: 0;
		text-align: center;
		margin-bottom: 10px
	}
	.main-header .main-box .logo-box {
		text-align: left
	}
	.main-header .main-box .logo-box .logo {
		float: left
	}
	.main-header .main-box .logo-box .logo img {
		width: 195px
	}
	.main-header .main-box .outer-container {
		padding-bottom: 0
	}
	.main-header .search-box-btn {
		text-align: left;
		border: 0
	}
	.main-slider h2.alternate {
		font-size: 36px
	}
	.main-menu {
		width: 100%;
		padding-right: 0 !important
	}
	.main-header .language {
		margin-top: 0;
		top: -8px
	}
	.main-header .header-top .top-left .links li {
		padding-right: 0
	}
	.main-header .info-box {
		display: block;
		padding: 0;
		margin-bottom: 20px;
		border: 0;
		text-align: center
	}
	.main-header .nav-outer .outer-box {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 12;
		margin-left: 0;
		margin-top: 0
	}
	.featured-block-two, .featured-block-two:nth-child(3n) {
		border-right: 0
	}
	.about-section h2, .case-banner h2, .comming-soon-section h2,
		.testimonial-section .title-column h2 {
		font-size: 26px
	}
	.testimonial-block .inner-box .text {
		font-size: 18px
	}
	.marketing-section .content-column h2, .sec-title .text {
		font-size: 16px
	}
	.featured-block-two .inner-box {
		padding: 0 0 40px
	}
	.blog-single .inner-box .lower-content h3, .contact-section .contact-form-column h2,
		.marketing-section-two h3, .news-block-two .inner-box .lower-content h3
		{
		font-size: 20px
	}
	.quote-two-section .form-column .inner-column {
		padding: 25px 25px 15px
	}
	.error-section .inner-section {
		background: 0 0
	}
	.testimonial-block-two .inner-box .upper-box .text {
		font-size: 18px
	}
	.solution-icon-block {
		text-align: center
	}
	.blog-single .inner-box .lower-content .text blockquote {
		padding: 25px 15px
	}
	.blog-single .inner-box .lower-content .text .two-column .image-column {
		margin-bottom: 20px
	}
	.author-box .author-comment .inner .image, .sidebar-page-container .comments-area .comment-box .author-thumb
		{
		position: relative
	}
	.author-box .author-comment .inner, .sidebar-page-container .comments-area .comment
		{
		padding-left: 0
	}
	.sidebar-page-container .comments-area .comment-box.reply-comment {
		margin-left: 0
	}
	.featured-block .inner-box:hover {
		box-shadow: none
	}
	.page-title h1 {
		font-size: 22px;
		margin: 0;
		font-weight: 400
	}
	.bottom-parallax .about-section .inner h3 {
		font-size: 18px
	}
	.featured-block .lower-box {
		padding: 0 0 10px
	}
	.featured-block .lower-box .lower-inner h3 {
		margin-left: 70px;
		font-size: 16px
	}
	.featured-block .lower-box .lower-inner .title {
		margin-left: 70px;
		font-size: 16px
	}
	.featured-block {
		padding: 15px;
		border-bottom: 1px solid #eaeaea
	}
	.featured-block:first-child {
		border-top: 1px solid #eaeaea
	}
	.content-inner .text {
		text-align: justify
	}
	.featured-block .inner-box .upper-box {
		padding: 0 5px 0
	}
	.featured-block .inner-box .upper-box .text {
		margin-bottom: 10px
	}
	.contact-form-column, .contact-info-column {
		padding-top: 25px
	}
}

@media only screen and (max-width:599px) {
	.featured-block .lower-box .lower-inner .icon-box, .market-content .content-inner .content-number
		{
		margin-bottom: 20px
	}
	.main-slider h2 {
		padding-bottom: 0
	}
	.main-slider .text {
		font-size: 14px;
		line-height: 1.4em
	}
	.main-slider h1, .services-single h2 {
		font-size: 24px
	}
	.main-slider h2.alternate {
		font-size: 26px
	}
	.main-header .header-top .top-left {
		padding-bottom: 12px
	}
	.main-slider h2 span {
		font-size: 60px;
		line-height: 1.4em
	}
	.main-slider h2 {
		font-size: 14px
	}
	.market-content .content-inner {
		padding-left: 0
	}
	.marketing-section {
		padding: 30px 0
	}
	.marketing-section .content-column h2 br, .mission-section .inner-container:after
		{
		display: none
	}
	.featured-section .inner-container {
		margin-left: -15px;
		margin-right: -15px
	}
	.featured-block .lower-box .lower-inner {
		padding-left: 0
	}
	.services-block .inner-box {
		padding: 25px 20px
	}
	.score-section .lower-box .form-column .inner-column {
		padding: 15px
	}
	.video-box .overlay-box span {
		top: 45%
	}
	.analysis-section .form-column .inner-column {
		padding: 25px 20px 1px
	}
	.error-section {
		padding: 60px 15px
	}
	.quote-section .quote-form-column .inner-column {
		padding: 20px 20px 0
	}
	.quote-section .quote-info-column .inner-column {
		padding: 20px
	}
	.comming-soon-section .text, .news-block-two .inner-box .lower-content h3
		{
		font-size: 16px
	}
	.blog-single .inner-box .lower-content, .news-block-two .inner-box .lower-content
		{
		padding: 15px
	}
	.blog-single .post-share-options .tags {
		width: 100%;
		margin-top: 10px
	}
	.blog-single .inner-box .lower-content h3 {
		font-size: 18px
	}
	.blog-single .inner-box .lower-content .text blockquote .quote-info {
		padding: 12px 0 0
	}
	.sidebar-page-container .comments-area .comment .comment-inner .rating {
		position: relative;
		left: auto;
		right: auto;
		top: 0
	}
	.bottom-parallax .about-section h2 {
		font-size: 20px
	}
	.ribbon {
		width: 250px !important
	}
}

@media only screen and (max-width:479px) {
	.accordion-box .block:after, .main-slider h1:after, .monthy-block .inner-box .month
		{
		display: none
	}
	.main-slider .big-title, .partners-section .title-column h2 {
		font-size: 24px
	}
	.main-slider .text {
		font-size: 14px;
		margin-top: 10px
	}
	.main-header .main-box .logo-box {
		width: 100%
	}
	.main-slider h1 {
		font-size: 20px;
		padding-bottom: 0
	}
	.accordion-box .block .icon-outer {
		position: relative;
		left: 0;
		margin-bottom: 20px
	}
	.main-slider .medium-title {
		font-size: 24px
	}
	.main-slider h2 {
		line-height: 1em;
		font-size: 14px
	}
	.main-slider h2 span {
		font-size: 30px;
		line-height: 1.8
	}
	.testimonial-section .testimonial-column .owl-nav {
		position: relative;
		margin-top: 20px
	}
	.testimonial-section .testimonial-column .owl-nav .owl-next,
		.testimonial-section .testimonial-column .owl-nav .owl-prev {
		margin-left: 0;
		margin-right: 15px
	}
	.video-box .overlay-box span {
		top: 35%
	}
	.accordion-box .block .acc-btn, .accordion-box .block .content {
		padding-left: 15px
	}
	.mission-section .inner-container .image-column .inner-column .content {
		max-width: 100%;
		margin-right: 0
	}
	.monthy-block .inner-box {
		padding-left: 30px
	}
	.we-are-section .carousel-column .slick-prev {
		left: 42px
	}
	.we-are-section .carousel-column .slick-next {
		left: -8px
	}
	.error-section .inner-section h1 {
		font-size: 100px
	}
	.we-are-section .carousel-column .inner-column::before {
		left: 5px
	}
	.error-section .inner-section {
		padding: 0
	}
	.error-search-form .form-group {
		max-width: 100%;
		display: block
	}
	.error-section .inner-section h2 {
		font-size: 14px
	}
	.contact-section .contact-info-column .inner-column .lower-box {
		padding: 15px
	}
	.mission-section .inner-container .image-column .inner-column {
		padding: 30px 15px
	}
	.featured-block .lower-box .lower-inner h3 {
		margin-left: 80px;
		font-size: 14px;
		font-weight: 500
	}
	.featured-block .lower-box .lower-inner .title {
		margin-left: 80px;
		font-size: 14px;
		font-weight: 500
	}
	.dropdownmobilespace ul li a {
		margin-left: 15px !important
	}
	.textmobile, p {
		text-align: justify
	}
}